package com.example.monitorpatientstatus.entity;

public class Doctor {
    private Integer id;
    private String username;
    private String password;
    private String dept;
    private String phoneNumber;
    private int age;
    private String sex;

    public int getAge() {
        return age;
    }

    public String getSex() {
        return sex;
    }

    public void setAge(int age) {
        this.age = age;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public void setDept(String dept) {
        this.dept = dept;
    }

    public String getDept() {
        return dept;
    }

    public Integer getId() {
        return id;
    }

    public String getUsername() { return username; }
    public void setUsername(String name) {
        this.username = name;
    }

    public String getPassWord() {
        return password;
    }
    public void setPassWord(String password) {
        this.password = password;
    }

}
